/* -------------------------------------------------Layout ------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
*/


html {
	height:100%;
}

body 
{
      font-family:"Constantia", Verdana, Tahoma, Arial, Helvetica, Verdana, sans-serif; 	 
      margin: 0 auto; 
      padding: 0px 0px 0px 0px; 
      font-size: 120%; 
      color: black;
      line-height:200%
}



a.main:link, a.main:visited {text-decoration:none; color: #bd5140; color: #616161;}

a.main:hover, a:link, a:visited, a:hover { text-decoration: underline;}

a.main
{
	display: block;
	width: 100%
}

a.normal:link, a.normal:visited, a.normal:hover { text-decoration: underline; color: blue; }


a:link, a:visited, a:hover { text-decoration: underline; color: black;}

.sh table
{
	border: 1px solid #666666;
	text-aling: center
}

.sh td
{
	border: 1px solid #aaa;
	text-aling: right;
}



#top
{
	position: fixed;
  	top: 0;
  	left: 0;
  	z-index: 999;
  	width: 100%;
  	height: 150px;
  	padding-top:20px;
	background-color: #004585;
	color: white;
}

*html #top 
{
	position: absolute;
}

.main {	
  width: 60%;
  margin-left: auto;
  margin-right: auto;  
  line-height:300%;
  border: 0px solid red;
  color: #b86e63;
}




#bottom
{
	padding-top: 800px;
}

.title{
	margin:0;
	padding:0;
	padding-left: 25px;
	border-bottom: 0px solid #b6b6b6;
	background-color: #004585;
	color: black;	
}

.title .t{
	margin:0;
	margin-bottom:10px;	
	margin-left: 25px;
	padding-top: 35px;
	color: white;
	float:left;
	font-size: 200%;
}

.title .p{
	margin:0;
	margin-left: 225px;
	clear: both;
	color: white;
	float:left;
	font-size: 70%;
}



.main h1
{
	width:100%;
	color: black;
}


#ime,#usp
{
	width: 40%;
	padding-top: 40px;
	margin-left: 100px;
	border:0px solid red;
	float: left;
	text-align: center;
	padding-bottom: 40px;	
}

.content
{
	border-bottom: 1px dotted #969696;
	padding-left: 70px;
	padding-top: 200px;
	padding-bottom: 10px;
	padding-right: 50px;
}

.content h2
{
	width:100%;
	text-align: left;
	color: #363636;
	padding-top: 0px;
}


.content h4
{
	width:100%;
	text-align: left;
	color: #7a7266;
}


.explain
{
	padding-left: 80px;
	padding-top: 0px;	
	margin-bottom: 20px;
	font-style: italic;
}

p.ab, p.ab2
{
	margin:0;
	margin-left:18px;
}

p.ab2
{
	display:none;	
}


.student
{
	display:none;
}

.cl
{
 clear:both
}

a.lec:link
{
	font-style:normal;
	color: black;
	float: left;
	padding-right: 10px;
	padding-left: 30px;
	padding-top: 0px;
	margin-top:0px;
	margin-bottom:10px;
	margin-left: 13px;
	background: url(../img/pdf_small.png)  0px 7px no-repeat;	
}

a.show:link
{
	font-style:normal;
	color: black;
	float: left;
	padding-right: 10px;
	padding-left: 17px;
	padding-top: 0px;
	margin-top:0px;
	margin-bottom:10px;
}


ul {list-style-type:none;}

ul#navigation      
{
  float:left; width: 100%; 
  margin:0; padding:0px 20px 0px 40px;   
  list-style-type:none; font-size:90%; 	
	background-color: #004585;
}	

ul#navigation li a
{
	float:left;
    padding: 0;
	padding-left:15px; padding-right:15px;
	margin: 0;
	text-decoration:none;
	color: white;
	text-align: center;
}


ul#navigation li a.active
{
  float:left; 
  background-color: white;
  color: black;
}

ul#navigation li a:hover
{
	 color: black;
     background-color: #c7dff2;
}